@font-face{
    font-family: 'CarminaBlackBT';
    src: url("../fonts/CarminaBlackBT.otf");
}
@font-face{
    font-family: "Graphik-Regular";
    src: url("../fonts/Graphik-Regular.otf");
}
@font-face{
    font-family: "Graphik-Extralight";
    src: url("../fonts/Graphik-Extralight.otf");
}
@font-face{
    font-family: "Graphik-Bold";
    src: url("http://cdn.hidalgo.gob.mx/fonts/Graphik-Bold.otf");
}
@font-face{
     font-family: "Graphik-Semibold";
     src: url("../fonts/Graphik-Semibold.otf");
}
/*****GENERALES*****/
:root {
  --magenta: #FE2C55;
  --cian: #25F4EE;
  --amarillo: #FFFF00;
  --naranjaDos: #DE3E17;
  --azul: #0E2E3E;
  --azulDos: #0F507C;
  --rojo: #E7312A;
  --negro: #000;
  --blanco: #fff;
  --morado: #58306f;
  --azulin: #6cc4c8;
  --amarilloDos: #f8cb10;

  --wine: #5A2034;
  --gold: #B0935E;
  --wineDos: #892542;
  --goldDos: #c7ae6f;

  --gris: #686868;
  --blancoDos: #f9f9f9;
  --azulSedecoDos: #2b2d3c;
  --naranja: #dd4f12;
  --oscuro: rgba(255, 255, 255, 0.3);

  --titulos: 'Graphik-Semibold', sans-serif;
  --general: 'Graphik-Regular', sans-serif;
  --light: 'Graphik-Extralight', sans-serif;
  --carmina: 'CarminaBlackBT';

  --degras: rgb(4,5,17,0.85);

  --all: all 0.3s ease-in-out;
}
*, html{
  margin: 0px;
  padding: 0px;
  box-sizing:border-box;
}
html{
  overflow-x:hidden;
}
body{
  font-family: var(--general);
  font-size:24px;
  color: var(--blanco);
  background-color: var(--azulSedecoDos);

  overflow-x: hidden;
  overflow-y: auto;

  min-height: 100%;
  width: 100vw;
}
.animaniacs {
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  overflow: hidden;
  width: 100%;
  height: 100%;
  border: none;
}
.light{color: var(--blanco);}
.dark{color: var(--negro);}
#cl{clear: both;}
#cl_h{height: 7px;}
#cl_hh{height: 100px;}
.max_width{
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
}
.padding_width_alto{
  padding: 200px 2% 200px 2%;
}
.padding_width{
  padding: 100px 2% 100px 2%;
}
.padding{
  padding: 50px 2% 50px 2%;
}
.padding_width_chico{
  padding: 100px 0.5% 100px 0.5%;
}
.padding_width_bajo{
  padding: 10px 1% 0px 1%;
}
.padding_contacto{
  padding: 100px 2% 50px 2%;
}
.pa
.italic{font-style: italic;}
.fz-3{
  font-size: 18px;
  font-weight: bold;
}

h4{
  color: var(--naranja);
  font-family: var(--carmina);
  font-size: 24px;
}
h5{
  font-family: var(--carmina);
  font-size: 50px;
  line-height: 50px;
}
h55{
  font-family: var(--carmina);
  font-size: 35px;
  line-height: 35px;
}
h6{
  font-size: 30px;
  font-family: var(--carmina);
  color: var(--naranja);
  text-align: normal;
}
h15{
  color: var(--oscuro);
  font-family: var(--light);
  margin-left: -50px;
}
h16{
  color: var(--naranja);
}
h17{
  font-size: 40px;
  display: inline;
}
h18{
  font-family: var(--light);
  font-size: 18px;
  letter-spacing: 15px;
}
h19{
  font-family: var(--carmina);
  font-size: 20px;
}
h20{
  font-size: 40px;
  font-family: var(--carmina);
  color: var(--naranja);
}
h21{
  font-size: 11px;
  float: right;
}
h22{
  font-family: var(--titulos);
  color: var(--naranja);
  display: inline;
}
h23{
  color: var(--naranja);
  font-size: 30px;
}
h24{
  color: var(--naranja);
  font-size: 20px;
  line-height: 0;
}
h33{
  color: var(--naranja);
  font-family: var(--carmina);
  font-size: 30px;
}
h49{
  font-family: var(--carmina);
  font-size: 20px;
  color: var(--blanco);
  text-transform: uppercase;
}
h50{
  font-family: var(--carmina);
  font-size: 20px;
  color: var(--naranja);
  text-transform: uppercase;
}
h51{
  font-family: var(--carmina);
  font-size: 50px;
  color: var(--naranja);
}
h66{
  font-size: 60px;
  font-family: var(--carmina);
  color: var(--naranja);
  text-align: normal;
}
operacion{
  background-color: var(--naranja);
  padding: 2.5px 10px;
}
h100{
  text-transform: uppercase;
}

.linea_degra{
  margin-top: 20px;
  height: 2px;
  width: 100%;
  background: rgb(222,62,23,0.2);
  background: -moz-linear-gradient(right, rgb(222,62,23,0) 0%, rgb(222,62,23,0.8) 100%);
  background: -webkit-gradient(right top, right bottom, color-sright(0%, rgb(222,62,23,0,1)), color-sright(100%, rgb(222,62,23,0.8)));
  background: -webkit-linear-gradient(right, rgb(222,62,23,0) 0%, rgb(222,62,23,0.8) 100%);
  background: -o-linear-gradient(right, rgb(222,62,23,0) 0%, rgb(222,62,23,0.8) 100%);
  background: -ms-linear-gradient(right, rgb(222,62,23,0) 0%, rgb(222,62,23,0.8) 100%);
  background: linear-gradient(to left, rgb(222,62,23,0) 0%, rgb(222,62,23,0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.sin{text-decoration: none;}
.grises{transition: all 0.2s ease-in-out;}
.grises:hover{opacity: 0.6;}
.linea_100{height: 1.2px;background-color: var(--naranja);width: 100%;margin: 20px 0 20px 0;}
.margin_menu{margin-top: 60px;}
.padding_menu{padding-top: 60px;}
.mar_lm{margin-left: 4%;}
.button{
  background-color: var(--naranja);
  padding: 5px 5% 5px 5%;
  border-radius: 5px;
  font-family: var(--carmina);
  font-size: 30px;
  color: var(--blanco);
  text-decoration: none;
  cursor: pointer;
}
.button:hover{
  background-color: var(--azulSedecoDos);
}
.at_c{text-align: center;}
.at_j{text-align: justify;}

.puntero{cursor: pointer;}
.minHeight{
  min-height: 100vh;
}
.linea{height: 1px;width: 100%;margin: 5px 0 5px 0;}
.margen_grande{
  margin: 100px 0 100px 0;
}
.margen_medio{
  margin: 50px 0 50px 0;
}
/*****FIN GENERALES*****/
/*****INICIO******/
.video_background{
  width: 100%;
  /*
  height: 100vh;
  min-height: 100vh;
  max-height: 100vh;
  */
}
.padding_uno{
  padding: 110px 5px 70px 5px;
}
.padding_tilh{
  padding: 90px 5px;
}
.idiomas{
  float: right;
  margin-left: 20px;
  /*height: 500px;*/
  cursor: pointer;
  height: 35px;
}
.idiomasx{
  float: right;
  margin-left: 20px;
  /*height: 500px;*/
  cursor: pointer;
}
.idiomasx:hover{
  color: var(--naranja);
}
.mapa_fondo{
  background-image:url('../img/fondo_mapa.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;

  font-size: 30px;
  font-family: var(--general);
}
.count_up{
  font-family: var(--carmina);
  font-size: 170px;
  color: var(--naranja);
}
.spot{
  float: right;
  margin-top: -70px;
  margin-right: 10px;
  text-align: left;
  font-size: 15px;
}
.linea_spot{
  background-color: var(--naranja);
  height: 49px;
  width: 2.35px;
  float: right;
  margin-top: -95px;
  margin-right: 90px;
}
.fondo_sectores{
  background-image:url('../img/fondo_sectores.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  /*
  background-color: #10121d;
  background-size: auto 100%;
  */
  background-size:cover;
  background-attachment: fixed;
}

.fondo_personal{
  background-image:url('../img/fondo_perosnal.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  /*
  background-color: #10121d;
  background-size: auto 100%;
  */
  background-size:cover;
  background-attachment: fixed;
}
.fondo_ventanilla{
  background-image:url('../img/fondo_ventanilla.jpg');
  background-size:cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  padding: 50px 0 50px 0;
}
.fondo_invertir{
  background-image:url('../img/fondo_invertir.jpg');
  background-size:cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  padding: 100px 0 50px 0;
}
.de_fondo{
  width: 100%;
  background: rgba(43,45,60,0.80);
}
.texto_degra{
  margin: 0 auto;
  width: 70%;
  margin-top: 30px;
  margin-bottom: 30px;
}
.icono_ventanilla{
  height: 70px;
}

.bg_blanco{background-color: var(--blanco);color: var(--negro);}
.bg_azulSedeco{background-color: var(--azulSedecoDos);}
.bg_morado{background-color: var(--morado);}

.pa_flex_2{display:flex;justify-content:space-around;}
.de_flex_2{width:45%;}

.de_sectores{
  text-align: center;
  font-size: 24px;
  padding: 10px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  color: var(--blanco);
  width: 100%;
}
.de_sectores:hover{
  color: var(--naranja);
}
.dd_sectores_1{
  text-align: right;
  margin-right: 10px;
}
.dd_sectores_2{
  text-align: left;
  margin-left: 10px;
}
/*
#de_borde{
  border: 1px solid var(--naranja);
}
#de_bordeh{
  border: 1px solid var(--blanco);
  color: var(--blanco);
}
*/


.pa_flex_4{display:flex;justify-content:space-around;}
.de_flex_4{width:23%;text-decoration:none;}
.pa_flex_3{display:flex;justify-content:space-around;}
.de_flex_3{width:30%;}

.img_media{
  width: 48%;
}
.text_media{
  width: 47%;
}

.lista_modal{
  padding: 15px;
  list-style: none;
}

.lista_modal li {
  padding-left: 1em; 
  text-indent: -.7em;
  list-style: none;
  margin-bottom: 15px;
  font-size: 22px;
}

.lista_modal li::before {
  content: "• ";
  color: var(--naranja); /* or whatever color you prefer */
}

.lista_par {
  list-style: none;
  counter-reset: li;
  font-size: 15px;
  padding: 10px;
  text-indent: -15px;
  margin-left: 35px;
}
.lista_par li::before {
  content: counter(li);
  color: #ec1b23;
  display: inline-block;
  width: 15px;
}
.lista_par li {
  counter-increment: li;
}

.lista_par3{
  font-size: 15px;
  padding: 10px;
  margin-left: 15px;
  /*
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  */
}
.de_par3{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  /*width: 48%;*/
  margin-top: 5px;
}
.de_par3 div{
  background-color: var(--naranja);
  width: 25px;
  height: 25px;
  border-radius: 50%;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  
  margin-right: 10px;
}
.flex_aereopuertos{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 18px;
  margin: 5px;
}
.flex_aereopuertos img{
  width: 50px;
  height: 50px;
  background-color: #049a27;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 15px;
  border: 1px solid var(--blanco);
}
.avion_azul{
  background-color: #0b049a !important;
}


.lista_par2 {
  list-style: none;
  font-size: 15px;
  padding: 10px;
  text-indent: -15px;
  margin-left: 35px;
}
.lista_par2 li::before {
  content: counter(li);
  color: #00af4f;
  display: inline-block;
  display: inline-block;
  width: 15px;
}
.lista_par2 li {
  counter-increment: li;
}
/*
.lista_modal li{
  background: url('../img/lista.svg') no-repeat top left;
  padding-left: 25px;
  list-style: none;
  margin-bottom: 15px;
  font-size: 16px;
}
*/
.lista_numeros{
  padding: 30px;
}
.lista_numeros li{
  list-style-type: decimal;
  margin-bottom: 10px;
  font-size: 20px;
}
.redes_inicio{
  position: relative;
  z-index: 1;
  bottom: 0;
  margin-top: -80px;
  width: 100%;
}
.redes_inicio img{
  margin: 0 10px 0 10px;
}
.tilh{
  font-family: var(--carmina);
  font-size: 40px;
  color: var(--blanco);
  text-decoration: none;
  line-height: 35px;
}
.tilh:hover{
  color: var(--naranja);
}
.mensaje_inicial{
  font-family: var(--carmina);
  font-size: 80px;
  line-height: 75px;
  position: absolute;
  z-index: 1;
  width: 100%;
}
.padding_inicial{
  padding: 200px 0px 0px 0;
}
.padding_inicial div{
  text-align: center;
}

.fondo_infra{
  background-image:url('../img/infraestructura_g.jpg');
  background-size:cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  padding: 50px 0 50px 0;
}
.redes_dos{
  position: fixed;
  z-index: 1;
  top: 30%;
  left: 10px;
}
.redes_dos img{
  margin-bottom: 10px;
  padding-bottom: 5px;
  height: 25px;
}
.cuadro_infra{
  background-color: var(--degras);
  padding: 50px;
  width: 65%;
  font-family: var(--carmina);
}
.flex_infra{
  display:flex;justify-content:space-around;
}
.de_flex_infra{
  width: 40%;
  cursor: pointer;
}
.de_flex_infra:hover{
  color: var(--naranja);
}
.ico_infra{
  height: 40px;
  margin-bottom: 10px;
}
/*
.redes_dos img:hover{
  border-bottom: 1px solid var(--blanco);
}
*/
.c_infra{
  background-color: var(--azulSedecoDos);
  padding-left: 50px;
  width: 95%;
  margin: 0 auto;
  border-right: 50px solid var(--negro);
}
.cc_infra{
  background-size:cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: right;
  background-size: 70%;
  width: 100%;
  /*font-family: var(--light);*/
}
.cc_infra img{
  width: 50px;
}
.texto_infra{
  width: 50%;
}
.flecha_infra{
  border-radius: 50%;
  padding: 5px 10px 5px 10px;
  border: 1px solid var(--naranja);
  color: var(--naranja);
  font-size: 30px;
  cursor: pointer;
}
.flecha_infra:hover{
  border: 1px solid var(--blanco);
  color: var(--blanco);
}
.padding_infra{
  padding: 50px 2% 50px 2%;
}

.flexMapa{
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.flexMapa div{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20%;
  font-size: 22px;
  padding: 10px;
  text-align: center;
  background-color: rgba(43, 45, 60, 0.9);
  transition: var(--all);
  cursor: pointer;
}
.flexMapa div:hover{
  color: var(--naranja);
}
.alinear{
  align-items: center;
}
.flexMapaImg{
  height: 100px;
}
.frame_mapaeconomico{
  width: 100%;
  border: none;
  height: 100vh;
  background-color: var(--blanco);
}
.con_padding{
  padding: 50px;
}
/*****FIN INICIO*****/
/*****MENU*****/
.logo{
  position: absolute;
  top: 36px;
  left: 36px;
}
.logo2{
  position: absolute;
  top: 36px;
  left: 36px;
}
.logo_menu{
  height: 30px;
}
.texto_menu{
  /*font-family: var(--light);*/
  letter-spacing: 5px;
  font-size: 22px;
  position: absolute;
  top: 40px;
  right: 86px;
}
.lista_menu{
  margin: 10px 0 10px 0;
}
h3{
  font-size: 22px;
  line-height: 22px;
}
.redes_menu{
  display:flex;justify-content:space-around;
}
.de_flex_redes_menu{
}
.redes_menu img{
  height: 30px;
  margin: 0px 2.5px 0 2.5px; 
}
.lista_menu li, .lista_menu .link, .dt{
  font-size: 20px;
  font-family: var(--light);
  text-decoration: none;
  color: var(--blanco);
  cursor: pointer;
  font-weight: bold;
  transition: all 0.3s ease-in-out;
}
.lista_menu li{
  border-bottom: 0.5px solid #333545;
  padding: 15px 0 15px 0;
}
.lista_menu li:hover, .lista_menu .link:hover, .dt:hover{
  color: var(--naranja);
}
.espacio_menu{
  font-size: 18px;
  font-family: var(--light);
  line-height: 25px;
  margin: 10px 0 10px 0;
}
/* Position and sizing of burger button */
.bm-burger-button {
  position: fixed;
  width: 40px;
  right: 36px;
  top: 36px;
  transition: all 0.3s ease-in-out;
}
.bm-burger-button:hover{
  opacity: 0.6;
}
 
/* Color/shape of burger icon bars */
.bm-burger-bars {
  background: var(--blanco);
}
 
/* Color/shape of burger icon bars on hover*/
.bm-burger-bars-hover {
  background: var(--naranja);
}
 
/* Position and sizing of clickable cross button */
.bm-cross-button {
  height: 24px;
  width: 24px;
}
 
/* Color/shape of close button cross */
.bm-cross {
  background: #bdc3c7;
}
 
/*
Sidebar wrapper styles
Note: Beware of modifying this element as it can break the animations - you should not need to touch it in most cases
*/
.bm-menu-wrap {
  position: fixed;
  height: 100%;
}
 
/* General sidebar styles */
.bm-menu {
  background: var(--azulSedecoDos);
  padding: 20px;
}
 
/* Morph shape necessary with bubble or elastic */
.bm-morph-shape {
  fill: var(--azulSedecoDos);
}
 
/* Individual item */
.bm-item {
  display: inline-block;
}
 
/* Styling of overlay */
.bm-overlay {
  background: rgba(0, 0, 0, 0.3);
}
/*****FIN MENU*****/
/*****ANIMACIONES*****/
.play_static{
  position: relative;
}
.play_absolute{
  position: absolute;
  left: calc(50% - 50px);
  z-index: 1;
  top: 150px;
}
.play_absolute img{
  width: 100px;
  height: 100px;
}
.car_img{
  width: 100%;
  background-image:url('../img/fondo.jpg');
  background-size: 105%;
  /*background-size: cover;*/
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position-x: left;
  /*background-size: 100%;*/
  height: 400px;
  animation-duration: 5s;
  animation-name: slidein;
  animation-iteration-count: infinite;
}
@media screen and (max-width: 980px) {
  .car_img{
    height: 300px;
  }
  .play_absolute{
    top: 100px;
  }
}
@media screen and (max-width: 750px) {
  .car_img{
    background-size: cover;
  }
}


@keyframes slidein {
  from {
    background-position-x: left;
    /*background-position: top;*/
  }
  to {
    background-position-x: right;
    /*background-position: bottom;*/
  }
}

@-webkit-keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.hvr-push {
  display: inline-block;
  /*vertical-align: middle;*/
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-push:hover, .hvr-push:focus, .hvr-push:active {
  -webkit-animation-name: hvr-push;
  animation-name: hvr-push;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.rotateMe {
 transition: transform 1s ease-out;
}
.rotateMe:hover {
 transform: rotate(360deg);
}
.rotateMe {
 transition: transform 2s ease-out;
}
.rotateMe:hover {
 transform: rotate(360deg);
}
.rotateMeDi {
 transition: transform 0.2s ease-out;
}
.rotateMeDi:hover {
 transform: rotate(15deg);
}
/*****FIN ANIMACIONES*****/
/*****PIE*****/
.pie{
  color: var(--blancoDos);
  background-color: var(--azulSedecoDos);
  font-size: 24px;
  line-height: 28px;
}
.pie_texto{
  color: #d3bb42;
  float: left;
}
.redes{
  float: right;
  margin-left: 20px; 
}
.redes img{
  height: 25px;
}
.pa_flex_3_p{
  display: flex;
  justify-content: space-between;
}
.flex_redes{
  display:flex;justify-content:center;
  margin-top: 25px; 
}
.de_flex_redes{
  width: 20%;
}
.de_flex_redes img{
  height: 35px;
}
.f_r{
  float: right;
  margin-left: 10px;
}
.f_r img{
  width: 30px;
}
.padding_pie{
  padding: 50px 2% 50px 2%;
}
.linea_vertical{
  background-color: var(--gris);
  height: 140px;
  width: 1px;
  margin: 150px 0px 20px 30px;
}
.flecha_arriba{
  color: var(--naranja);
  background-color: var(--blancoDos);
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  padding-top: 20px;
}
.flecha_arriba:hover{
  background-color: var(--naranja);
  color: var(--blancoDos);
}
.correo_pie{
  color: var(--blancoDos);
  text-decoration: none;
}
.correo_pie:hover{
  color: var(--naranja);
}
.buzon{
  position: fixed;
  bottom: 50px;
  right: 100px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  width: 80px;
  background-color: var(--naranjaDos);
  transition: var(--all);
  cursor: pointer;
}
.buzon:hover{
  background-color: var(--naranja);
}
.buzon img{
  height: 70px;
}
.rfi{
  right: 195px;
}
@media screen and (max-width: 750px){
  .buzon{
    bottom: 30px;
    right: 20px;
    height: 60px;
    width: 60px;
  }
  .buzon img{
    height: 40px;
  }
  .rfi{
    right: 90px;
  }
}
/*****FIN PIE*****/
/*****CONTACTO*****/
.mapa{
  width: 99%;
  height: 250px;
  /*
  margin: none;
  padding: none;
  border: none;
  display: inline-block;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  */
}
.infoform{
  padding: 20px;
  /*
  background-color: #323544;
  box-shadow: 5px 10px #d3bb42;
  box-shadow: 2px 10px 28px 3px rgba(0,0,0,0.1);
  border-radius: 10px;
  */
}
.infcontacto ul {
  text-align:left;
  padding: 0;
  margin: 0;
  list-style: none;
  margin-top: 20px;
}
.infcontacto ul.listDos li{
  padding-left: 25px;
  margin-bottom: 10px;
  font-size: 19px;
  font-weight: 400;
  background: url(../img/lista.svg) 0 0px no-repeat;
}
.infcontacto ul.list1 li{
  padding-left: 60px;
  height: 50px;
  font-size:19px;
  font-family: var(--light);
}
.infcontacto ul.list1 li.telefono {
  background: url(../img/con_1.svg) 0 0px no-repeat;
  padding-top:9px;
}
.infcontacto ul.list1 li.correo {
  background: url(../img/con_2.svg) 0 0px no-repeat;
  padding-top:9px;
}
.infcontacto ul.list1 li.ubicacion {
  background: url(../img/con_3.svg) 0 0px no-repeat;
  height: 60px;
}
.infcontacto ul.list1 li {margin-top: 10px;}
.infcontacto ul.list1 li a{
  text-decoration: none;
  color: var(--blanco);
}
.infcontacto ul.list1 li a:hover{
  color: var(--naranja);
}
#formulario input[type='text'], input[type='password'], select {
  width:100%;
  height: 49px;
  border: none;
  border: 1px solid var(--naranja);
  color: var(--naranja);
  padding: 4px 12px 5px;
  background-color: transparent;
  margin-bottom: 15px;
  font-size: 16px;
  transition: all 0.3s ease-in-out;
}
#area {
  width:100%;
  border: none;
  border: 1px solid var(--naranja);
  color: var(--naranja);
  padding: 4px 12px 5px;
  background-color: transparent;
  height: 120px;
  margin-bottom: 20px;
  font-size: 16px;
  transition: all 0.3s ease-in-out;
}
#formulario input[type='text']:hover, input[type='password']:hover, select:hover, #area:hover{
  border: 1px solid var(--blanco);
}
input[placeholder], [placeholder], *[placeholder] {
  color: var(--naranja) !important;
  font-family: var(--light);
  font-size: 16px;
}
.redes_contacto{
  display: flex;
  justify-content: flex-start;
  margin-top: 50px;
}
.de_flex_contacto{
  margin-right: 20px;
}
.redes_contacto img{
  height: 30px;
}
.button_c{
  padding: 10px 40px 10px 40px;
  border: 1px solid var(--naranja);
  color: var(--naranja);
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  width: auto;
  float: right;
}
.button_c:hover{
  border: 1px solid var(--blanco);
}
/*****FIN CONTACTO*****/
/*****CAROUSEL ALICE*****/
.next{
  position: absolute;
  z-index: 1;
  width: 100%;
}
.de_next{
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 100px;
  padding: 0 30px 0 5px;
}
.caro_next{
  height: 35px;
  cursor: pointer;
  transition: all 0.15s ease-in-out;
}
.caro_prev{transform: rotate(180deg);}
.caro_next:hover{
  height: 37px;
}
.carousel_tik{
  width: 70%;
  /*border-radius: 50%;*/
  cursor: pointer;
}
.carousel_sectores{
  width: 175px;
  height: 175px;
  border-radius: 50%;
  cursor: pointer;
}
.carousel_tik:hover, .carousel_sectores:hover{
  opacity: 0.6;
}
.carousel_estilo{
  text-align: center;
  font-size: 22px;
  font-family: var(--light);
}
.ver_mas{
  border-radius: 50%;
  width: 40px;
  height: 40px;
  border: 1px solid var(--naranja);
  font-family: var(--light);
  color: var(--naranja);
  font-size: 30px;
  padding-top: 2.5px;
  margin: 0 auto;
  margin-top: 20px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}
.ver_mas:hover{
  color: var(--blancoDos);
  border: 1px solid var(--blancoDos);
}
.persona{
  width: 100%;
  padding: 50px;
  font-size: 24px;
}
.flex_persona{
  display: flex;
  justify-content: space-around;
}
.foto_persona{
  width: 28%;
}
.foto_persona img{
  width: 85%;
  border: 1px solid var(--naranja);
  border-radius: 50%;
  padding: 10px;
  /*
  position: relative;
  z-index: 1;
  top: 0;
  margin-top: -50%;
  */
}
.linea_persona{
  background-color: var(--naranja);
  height: 100px;
  width: 1px;
  margin-left: calc(85%/2);
}
.descripcion_persona{
  width: 60%;
}
.persona_icono{
  float: right;
  margin: 0 36px 36px 0;
  height: 25px;
}

.sectores{
  width: 100%;
  padding: 20px;
  font-size: 24px;
}
.flex_sectores{
  display: flex;
  justify-content: space-around;
}
.descripcion_sectores{
  width: 40%;
  text-align: justify;
}
.foto_sectores{
  width: 55%;
  padding: 5px;
  margin-top: 20px;
}
.foto_sectores img{
  width: 100%;
  border: 1px solid var(--naranja);
}
.cuadro_personal{
  background-image:url('../img/fondo_perosnal.jpg');
  background-repeat: no-repeat;
  background-position: left;
  background-size: 100%;
  /*
  background-color: #10121d;
  background-size: auto 100%;
  */
  background-size:cover;
  background-attachment: fixed;
}
.cuadro_sectores{
  background: rgba(17,20,34,1);
  background: -moz-linear-gradient(left, rgba(17,20,34,1) 0%, rgba(38,41,59,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(17,20,34,1)), color-stop(100%, rgba(38,41,59,1)));
  background: -webkit-linear-gradient(left, rgba(17,20,34,1) 0%, rgba(38,41,59,1) 100%);
  background: -o-linear-gradient(left, rgba(17,20,34,1) 0%, rgba(38,41,59,1) 100%);
  background: -ms-linear-gradient(left, rgba(17,20,34,1) 0%, rgba(38,41,59,1) 100%);
  background: linear-gradient(to right, rgba(17,20,34,1) 0%, rgba(38,41,59,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111422', endColorstr='#26293b', GradientType=1 );
}
.cuadro_mundo{
  background-image:url('../img/fondo_mundo.png');
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 75%;
  padding-top: 5%;
}
.linea_horizontal{
  height: 3px;
  width: 50px;
  background-color: var(--naranja);
  margin-top: 20px;
}

.h_invertir{
  width: 80%;
  padding: 10px 20px 10px 20px;
  border: 1px solid var(--naranja);
  border-radius: 50px;
  margin: 0 auto;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
.h_invertir:hover{
  color: var(--naranja);
}
.invertir{
  width: 100%;
  padding: 0px;
}
.descripcion_invertir{
  width: 50%;
  margin-left: 25%;
}
.cuadro_invertir{
  background-image:url('../img/invertir.jpg');
  background-repeat: no-repeat;
  background-position: left;
  background-size: 100%;
  /*
  background-color: #10121d;
  background-size: auto 100%;
  */
  background-size:cover;
  background-attachment: fixed;
}
.texto_invertir{
  margin-left: 15%;
  padding-bottom: 40px;
  text-align: justify;
}
.invertir_icono_top{
  margin: 36px 0 0 36px;
}
.invertir_icono{
  float: right;
  margin-right: 110px;
  margin-bottom: 5px;
  height: 25px;
}
.spot_invertir{
  position: relative;
  bottom: 36px;
  right: 36px;
}
.spot_invertir_img{
  margin: 36px;
}
.flex_invertir{
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}
.de_flex_invertir{
  width: 23%;
  margin-top: 15px;
  text-align: center;
  font-size: 22px;
  /*font-family: var(--light);*/
}
#de_inver{
  width: 31%;
}

.fondo_infraestructura{
  background-image:url('../img/fondo_infraestructura.jpg');
  background-repeat: no-repeat;
  background-position: left;
  background-size: 100%;
  /*
  background-color: #10121d;
  background-size: auto 100%;
  */
  background-size:cover;
  background-attachment: fixed;
}
.degradadosx {
  background: rgba(0,0,0,0.5);
  background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0.5%, rgba(0,0,0,0.8) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0,1)), color-stop(100%, rgba(0,0,0,0.8)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0.5%, rgba(0,0,0,0.8) 100%);
  background: -o-linear-gradient(top, rgba(0,0,0,0.5) 0.5%, rgba(0,0,0,0.8) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0.5) 0.5%, rgba(0,0,0,0.8) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0.5%, rgba(0,0,0,0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.degradados, .degradados2{
  background: rgba(0,0,0,0.2);
  background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0.2%, rgba(0,0,0,0.8) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0,1)), color-stop(100%, rgba(0,0,0,0.8)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0.2%, rgba(0,0,0,0.8) 100%);
  background: -o-linear-gradient(top, rgba(0,0,0,0.2) 0.2%, rgba(0,0,0,0.8) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0.2) 0.2%, rgba(0,0,0,0.8) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0.2%, rgba(0,0,0,0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.degradados3{
  /*rgb(4,5,17,0.85);*/
  background: rgb(4,5,17,0.2);
  background: -moz-linear-gradient(right, rgb(4,5,17,0) 0%, rgb(4,5,17,0.8) 100%);
  background: -webkit-gradient(left top, left bottom, color-sright(0%, rgb(4,5,17,0,1)), color-sright(100%, rgb(4,5,17,0.8)));
  background: -webkit-linear-gradient(right, rgb(4,5,17,0) 0%, rgb(4,5,17,0.8) 100%);
  background: -o-linear-gradient(right, rgb(4,5,17,0) 0%, rgb(4,5,17,0.8) 100%);
  background: -ms-linear-gradient(right, rgb(4,5,17,0) 0%, rgb(4,5,17,0.8) 100%);
  background: linear-gradient(to left, rgb(4,5,17,0) 0%, rgb(4,5,17,0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.degradados4{
  /*rgb(4,5,17,0.85);*/
  background: rgb(4,5,17,0.2);
  background: -moz-linear-gradient(left, rgb(4,5,17,0) 0%, rgb(4,5,17,0.8) 100%);
  background: -webkit-gradient(left top, left bottom, color-sright(0%, rgb(4,5,17,0,1)), color-sright(100%, rgb(4,5,17,0.8)));
  background: -webkit-linear-gradient(left, rgb(4,5,17,0) 0%, rgb(4,5,17,0.8) 100%);
  background: -o-linear-gradient(left, rgb(4,5,17,0) 0%, rgb(4,5,17,0.8) 100%);
  background: -ms-linear-gradient(left, rgb(4,5,17,0) 0%, rgb(4,5,17,0.8) 100%);
  background: linear-gradient(to right, rgb(4,5,17,0) 0%, rgb(4,5,17,0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.padding_location{
  padding: 30px;
}
.padding_ruta{
  padding: 30px 0;
}
.ruta_flex{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.ruta_texto{
  width: 35%;
  padding: 20px;
  text-align: justify;
  font-size: 14px;
}
.ruta_texto .flex_aereopuertos{
  font-size: 14px;
}
.ruta_texto h6{
  font-size: 22px;
  margin: 15px 0;
}
.ruta_texto .flex_aereopuertos img{
  width: 25px;
  height: 25px;
  border: none;
}
.img_ruta{
  width: 65%;
}
.img_location{
  width: 95%;
  padding: 10px 0;
}
.img_location img{
  width: 105%;
}
.pa_degradados{
  padding: 180px 5px 60px 5px;
}
@media screen and (max-width: 900px) {
  .ruta_flex{
    flex-flow: column-reverse;
  }
  .ruta_texto{
    width: 100%;
  }
  .img_ruta{
    width: 100%;
  }
}
.de_flex_infraestrutura{
  border: 2px solid var(--naranja);
  padding: 10px 5px 10px 5px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  width: 25%;
  margin: 10px 0 10px 0;
  text-decoration: none;
}
.de_flex_infraestrutura:hover{
  border: 2.5px solid var(--blancoDos);
}
.de_flex_infraestrutura_img{
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  background-size:cover;
  background-attachment: fixed;
  width: 100%;
}
.img_infraestructura{
  background-image:url('../img/infraestructura.jpg');
}
.img_parques{
  background-image:url('../img/parques.jpg');
}
.de_flex_infraestrutura_img:hover{
  /*
  filter: blur(2px);
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  -ms-transition: opacity 500ms;
  transition: opacity 500ms;
  */
}
.texto_infraestructura{
  font-family: var(--carmina);
  color: var(--blanco);
  font-size: 22px;
  padding: 430px 20px 20px 20px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.texto_infraestructura:hover{
  color: var(--naranja);
}
.fondo_calidad{
  background-image:url('../img/fondo_calidad.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  /*
  background-color: #10121d;
  background-size: auto 100%;
  */
  background-size:cover;
  background-attachment: fixed;
}
.fondo_ubicacion{
  background-image:url('../img/fondo_ubicacion.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  /*
  background-color: #10121d;
  background-size: auto 100%;
  */
  background-size:cover;
  background-attachment: fixed;
}
.texto_calidad{
  text-decoration: none;
  color: var(--naranja);
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
.texto_calidad:hover{
   color: var(--blanco);
}
.texto_calidad_c{
  padding: 5px 10px;
  background-color: var(--azulSedecoDos);
  text-decoration: none;
  color: var(--blanco);
  transition: all 0.3s ease-in-out;
  text-transform: uppercase;
  cursor: pointer;
  font-size: 30px;
  font-family: var(--general);
  border: none;
}
.texto_calidad_c:hover{
  background-color: var(--naranja);
}
.fondo_cali{
  background-image:url('../img/fondo_cali.jpg');
  background-size:cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  padding: 50px 0 50px 0;
}
.cuadro_cali{
  background-color: var(--degras);
  padding: 50px;
  width: 85%;
  font-family: var(--carmina);
}

.cuadro_ubica{
  background-repeat: no-repeat;
  background-position: left;
  background-size: 100%;
  background-size:cover;
  background-attachment: fixed;
}
.flex_ubica{
  width: 100%;
  padding: 30px;
  font-size: 24px;
  display: flex;
  justify-content: space-around;
}
.de_flex_ubica{
  width: 45%;
}
.de_flex_ubica_img{
  width: 50%;
}
.img_ubica{
  background-repeat: no-repeat;
  background-size: 100%;
  background-size:cover;
  background-attachment: fixed;
  width: 50%;
  height: 400px;
  float: right;
}
#p1_ubica{
  background-position: center;
}
#p2_ubica{
  background-position: left;
}
.t_ubica{
  font-family: var(--carmina);
  font-size: 30px;
  color: var(--naranja);
  padding: 30% 5px 10px 5px;
  width: 50%;
  float: left;
  height: 100%;
}
.texto_ubica{
  text-align: justify;
  margin-left: 50px;
}

.cuadro_parques{
  background-image:url('../img/parques.jpg');
  background-repeat: no-repeat;
  background-position: left;
  background-size: 100%;
  background-size:cover;
  background-attachment: fixed;

  /*filter: grayscale(1);*/
}
.flex_parques{
  display: flex;
  justify-content: space-around;
}
.descripcion_parques{
  width: 40%;
}
.foto_parques{
  width: 55%;
  margin-top: 20px;
  /*background-color: rgb(37,40,58,0.80);*/
}
.foto_parques img{
  width: 100%;
  border: 1px solid var(--naranja);
}
.de_cuadro_parques{
  background-color: var(--degras);
  height: 100%;
}

.flex_number{
  display: flex;
  justify-content: flex-start;
  margin-bottom: 10px;
  font-family: var(--titulos);
}
.pc_number{
  border-radius: 50%;
  width: 35px;
  font-size: 18px;
  height: 35px;
  border: 1.2px solid var(--blanco);
}
.number_texto{
  font-size: 20px;
  text-align: left;
  margin-top: 10px;
  margin-left: 30px;
}
.nn_1{
  background-color: #ec1b23;
  padding: 8px 8px;
}
.nn_2{
  background-color: #00af4f;
  padding: 8px 12px;
}
.tt_1{
  color: #ec1b23;
}
.tt_2{
  color: #00af4f;
}

.madre_pc_flex{
  display: flex;
  justify-content: space-around;
  margin-bottom: 10px;
}
.flex_pc{
  width: 33.3%;
  display: flex;
  justify-content: flex-start; 
  align-items: center;
}
.pc_texto{
  font-size: 15px;
  text-align: left;
  margin-left: 10px;
}


.pcx{
  border-radius: 50%;
  width: 35px;
  height: 35px;
  background: var(--blanco);
  display: flex;
  align-items: center;
  justify-content: center;
}
.pcz{
  width: 80%;
  height: 3px;
}
.pc{
  border-width: 5px;
}
.pc_f{
  width: 80%;
  height: 2px;
  border-width: 2.5px;
}
.pc_1{
  border-style: dashed dotted;
  border-color: #0c1a2f;
}

.pc2{
  border: 1.5px solid #ec1b23;
}
.pc_f2{
  background: #ec1b23;
}
.pc3{
  border: 1.5px solid #ff509e;
}
.pc_f3{
  background: #ff509e;
}
.pc4{
  border: 1.5px solid #005ca6;
}
.pc_f4{
  background: #005ca6;
}
.pc5{

  border: 1.5px solid #f4bb24;
}
.pc_f5{
  background: #f4bb24;
}
.pc6{
  border: 1.5px solid #79b33a;
}
.pc_f6{
  background: #79b33a;
}

.ruta_texto .pc_1{
  border-width: 2px;
}
.ruta_texto .flex_pc{
  width: 100%;
  margin-bottom: 5px;
}
.ruta_texto .pc_texto{
  font-size: 14px;
}
.ruta_texto .pcx{
  width: 25px;
  height: 25px;
}
/*****FIN CAROUSEL ALICE*****/
/*****RESPONSIVOS*****/
.sale{display: none;}
@media screen and (max-width: 1300px) {
  .padding_redes_inicio{padding: 0 2% 0 2%;}
}
@media screen and (max-width: 1260px) {
  .redes_inicio{
    margin-top: -70px;
  }
}
@media screen and (max-width: 1200px) {
  .de_flex_infraestrutura{
    width: 40%;
  }
  .padding_inicial{
    padding: 150px 0px 0px 0;
  }
  .redes_dos{
    display: none;
  }
  .de_flex_infraestrutura_img{
    background-size: auto;
  }
  .texto_infraestructura{
    padding: 380px 20px 20px 20px;
  }
}
@media screen and (max-width: 1150px) {

}
@media screen and (max-width: 1100px) {
  .mensaje_inicial{
    font-size: 70px;
    line-height: 63px;
  }
  .descripcion_invertir{
    width: 60%;
    margin-left: 20%;
  }
  .texto_invertir{
    margin-left: 0%;
  }
  .flex_pc{
    width: 100%;
    margin-bottom: 10px;
  }
  .flex_parques, .madre_pc_flex{
    flex-flow: column;
  }
  .descripcion_parques{
    width: 100%;
  }
  .foto_parques{
    width: 100%;
  }
  .texto_infra{
    width: 75%;
  }
  .fondo_invertir, .fondo_ventanilla{
    background-size: auto;
  }
}
@media screen and (max-width: 1060px) {

}
@media screen and (max-width: 1023px) {
  .h_invertir{
    width: 95%;
  }
}
@media screen and (max-width: 1000px) {
  .flex_sectores{
    flex-flow: column;
  }
  .descripcion_sectores{
    width: 100%;
  }
  .foto_sectores{
    width: 100%;
  }
  .cc_infra{
    background-position: center;
    background-size: auto;
  }
  .texto_infra{
    width: 100%;
  }
  .degradadosx{
    background: rgba(0,0,0,0.7);
  }
  .padding_infra{
    padding: 30px 2% 30px 2%;
  }
  .cuadro_infra, .cuadro_cali{
    width: 95%;
  }
  h51{
    font-size: 40px;
  }
  .texto_ubica{
    margin-left: 0;
  }
  .t_ubica{
    padding: 5px;
    width: 100%;
    height: auto;
  }
  .img_ubica{
    width: 100%;
    height: 200px;
  }
  .invertir_icono{
    margin-top: 15px;
  }
}
@media screen and (max-width: 950px) {
  .mensaje_inicial{
    font-size: 60px;
    line-height: 53px;
  }
}
@media screen and (max-width: 900px) {
  .de_flex_4{width:100%;margin-bottom: 30px;}
  .pa_flex_4{flex-flow: column;}
  .fondo_pallarax3{
    background-size: auto;
  }
  .pa_flex_3_p{
    flex-flow: column;
  }
  .de_flex_3_p{
    width:100%;
  }
  h15{margin-left: 0;}
  .linea_vertical{
    display: none;
  }
  .de_flex_redes{
    width: 8%;
  }
  .redes_inicio{
    margin-top: -70px;
  }
}
@media screen and (max-width: 861px) {
  .h_invertir{
    padding: 10px;
  }
  .padding_inicial{
    padding: 130px 0px 0px 0;
  }
}
@media screen and (max-width: 850px) {
  .redes_inicio{margin-top: 15px;}
  .padding_inicial{
    padding: 150px 0px 0px 0;
  }
  .descripcion_invertir{
    width: 100%;
    margin: 0%;
    padding: 36px;
  }
  .spot_invertir{
    display: none;
  }
}
@media screen and (max-width: 800px) {
  .flex_persona{
    flex-flow: column;
  }
  .descripcion_persona{
    width: 100%;
  }
  .foto_persona{
    width: 60%;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .linea_persona{
    display: none;
  }
  .texto_infraestructura{
    padding: 320px 20px 20px 20px;
  }
  .t_ubica{
    font-size: 25px;
  }
  .mensaje_inicial{
    font-size: 50px;
    line-height: 43px;
  }
}
@media screen and (max-width: 780px) {
  .img_media, .text_media{width:100%;}
  .pa_flex_2, .pa_flex_3{flex-flow: column;}
  .de_flex_2, .de_flex_3{width:100%;margin-bottom: 20px;}
  .infoform{padding: 0;}
  .de_flex_infraestrutura{
    width: 65%;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  .padding_width_bajo{
    padding: 20px 1% 10px 1%;
  }
  .minHeight{
    min-height: auto;
  }
  .infcontacto{margin: 0 0 20px 0;}
  .dd{padding: 20px;}
}
@media screen and (max-width: 750px) {
  .logo{
    position: static;
    margin: 15px;
    height: 35px;
  }
  .logo2{
    top: 15px;
    left: 15px;
  }
  .bm-burger-button {
    right: 15px;
    top: 15px;
  }
  .texto_menu{
    top: 27px;
    right: 65px;
  }
  .padding_inicial{
    padding: 100px 0px 0px 0;
  }
  .flexMapa{
    flex-flow: column;
  }
  .flexMapa div{
    width: 100%;
  }
}
@media screen and (max-width: 724px) {
  .flex_invertir{
    flex-flow: column;
  }
  .de_flex_invertir{
    width: 100%;
    margin-bottom: 20px;
  }
  #de_inver{
    width: 100%;
  }
  .de_flex_invertir .ver_mas{
    display: none;
  }
  .h_invertir{
    width: 80%;
    font-family: var(--general);
  }
  .texto_degra{
    width: 90%;
  }
}
@media screen and (max-width: 700px) {
  .padding_inicial{
    padding: 70px 0px 0px 0;
  }
  .c_infra{
    padding-left: 0px;
    width: 100%;
    border-right: none;
    text-align: center;
  }
  .cuadro_infra, .cuadro_cali{
    padding: 50px 2% 50px 2%;
    width: 100%;
  }
  .flex_ubica{
    flex-flow: column;
  }
  .de_flex_ubica{margin-bottom: 20px;}
  .de_flex_ubica_img, .de_flex_ubica{
    width: 100%;
  }
}
@media screen and (max-width: 680px) {
  h5{font-size: 40px;line-height: 40px;}
  h17{font-size: 30px;}
  .mapa_fondo {font-size: 20px;}
  .count_up{font-size: 150px;}
}
@media screen and (max-width: 650px) {
  .mensaje_inicial{
    font-size: 40px;
    line-height: 33px;
  }
  .sale{display: block;clear: both;}
}
@media screen and (max-width: 600px) {
  .spot, .linea_spot{
    display: none;
  }
  .redes_inicio img{
    height: 30px;
    margin: 0 7px 0 7px;
  }
  .flex_infra{
    font-size: 16px;
  }
  .pa_degradados{
    padding: 140px 0px 20px 0px;
  }
}
@media screen and (max-width: 550px) {
  .dd{padding: 10px;}
  .de_flex_redes{
    width: 12%;
  }
  .padding_width{
    padding: 60px 2% 60px 2%;
  }
  h51{
    font-size: 35px;
  }
}
@media screen and (max-width: 510px) {

}
@media screen and (max-width: 500px) {
  .de_flex_infraestrutura{
    width: 90%;
  }
  .texto_degra{
    width: 95%;
  }
  .padding_inicial{
    padding: 50px 0px 0px 0;
  }
  .persona{
    padding: 20px;
  }
  .descripcion_invertir{
    padding: 20px;
  }
  .flex_ubica{
    padding: 20px;
  }
  .invertir_icono_top{
    margin: 20px 0 0 20px;
  }
  .flex_infra{
    font-size: 20px;
    flex-flow: column;
  }
  .de_flex_infra{
    width: 100%;
    padding: 15px 1% 15px 1%;
    background-color: var(--azulSedecoDos);
    border-bottom: 1px solid var(--naranja);
  }
  .cuadro_infra, .cuadro_cali{
    padding: 0;
    width: 100%;
  }
  .texto_infraestructura{
    padding: 300px 20px 20px 20px;
  }
  .ico_infra{
    margin-bottom: 2.5px;
  }
  h51{
    font-size: 30px;
  }
}
@media screen and (max-width: 450px) {
  .redes{margin-left: 10px;}
  .infcontacto ul.list1 li.telefono {
    padding-bottom: 50px;
  }
  .infcontacto ul.list1 li.ubicacion {
    height: 100px;
  }
  .infcontacto{
    padding: 0 10px 0 10px;
  }
  .infcontacto ul.list1 li{
    font-size:15px;
  }
  .padding_inicial{
    padding: 40px 0px 0px 0;
  }
  .mensaje_inicial{
    font-size: 30px;
    line-height: 23px;
  }
  .foto_persona{
    width: 80%;
  }
}
@media screen and (max-width: 400px) {
  .redes{float: left;margin: 10px 10px 10px 0;}
  .de_flex_redes{
    width: 16%;
  }
  h5{font-size: 30px;line-height: 30px;}
  .count_up{font-size: 150px;}
  .de_sectores {
    font-size: 20px;
  }
  .flecha_infra{
    margin-top: 25px;
  }
  .button_c{
    width: 100%;
    float: none;
  }
  h51{
    font-size: 25px;
  }
  .mensaje_inicial{
    font-size: 20px;
    line-height: 13px;
  }
}
@media screen and (max-width: 365px) {
  .padding_inicial{
    padding: 30px 0px 0px 0;
  }
  .mensaje_inicial{
    font-size: 30px;
    line-height: 23px;
  }
  .texto_menu{display: none;}
  .de_flex_infraestrutura {
    width: 95%;
  }
  .texto_infraestructura{
    padding: 230px 10px 10px 10px;
  }
  h23{
    font-size: 20px;
  }
}
@media screen and (max-width: 320px) {

}
@media screen and (max-width: 309px) {
  .idiomasx{
    margin-top: 15px;
  }
}
/*****FIN RESPONSIVOS*****/